<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="libs/jquery-ui-1.12.1.custom/jquery-ui.min.css"></link>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="css/style.css">
  <title>Document</title>
</head>
<body>
  <div class="wrapper">
    <div class="container">
      <header class="header">
        <div class="col-sm-12 col-md-8 offset-4">
          <ul class="header__list row justify-content-end">
            <li class="header__item"><a href="#" class="header__link">Автоматизация</a></li>
            <li class="header__item"><a href="#" class="header__link">Чат-боты</a></li>
            <li class="header__item"><a href="#" class="header__link">Маркетинг</a></li>
            <li class="header__item"><a href="#" class="header__link">Приложения и сайты</a></li>
            <li class="header__item"><a href="#" class="header__link">Блог</a></li>
          </ul>
        </div>
      </header>
      <div class="col-sm-8 m-auto text-center">
        <h1 class="title">Мы команда, которая делает для рестаранного бизнеса всё:</h1>
        <span class="title__desc text-center">Автоматизация</span>
      </div>
      <div class="col sm-12 range__block">
        <h2 class="title text-center">Сколько вы хотите зарабатывать</h2>
        <label for="amount"></label>
        <input type="text" class="coast" id="amount" readonly placeholder="50000/месяц">
        <div id="slider" class="slider__range"></div>
      </div>            
      <div class="row justify-content-around">
        <ul class="slider__list">
          <li class="slider__item active" data-val="50000">something item</li>
          <li class="slider__item" data-val="52500">something item</li>
          <li class="slider__item" data-val="55000">something item</li>
          <li class="slider__item" data-val="57500">something item</li>
        </ul>
        <ul class="slider__list">
          <li class="slider__item" data-val="60000">something item</li>
          <li class="slider__item" data-val="62500">something item</li>
          <li class="slider__item" data-val="65000">something item</li>
          <li class="slider__item" data-val="67500">something item</li>
        </ul>
        <ul class="slider__list">
          <li class="slider__item" data-val="80000">something item</li>
          <li class="slider__item" data-val="85000">something item</li>
          <li class="slider__item" data-val="90000">something item</li>
          <li class="slider__item" data-val="100000">something item</li>
        </ul>
      </div>
      <section class="section__counter">
        <h5 class="text-center counter__title">Автоматизация</h5>
        <div class="col-sm-6 m-auto counter__wrap">
          <span class="counter__val w-100 d-block text-center"></span>
          <span class="counter__desc w-100 d-block text-center">в месяц</span>
        </div>
        <div class="counter__controls col-sm-6 text-center">
          <a href="#" class="control__btn controls__btn_min"></a>
          <span class="counter__cashbox"></span>
          <a href="#" class="control__btn controls__btn_max"></a>
        </div>
      </section>
      <section class="section__places col-md-12">
        <h2 class="title__places col-md-10 m-auto text-center">Программа iiko (айко) простая в эксплуатации и легкая в обучении.</h2>
        <span class="title__desc title__desc_places">Для каких заведений подходит iiko?</span>
        <div class="row justify-content-around">
          <ul class="places__list">
            <li class="places__item">Рестораны</li>
            <li class="places__item">Кафе</li>
            <li class="places__item">Пиццерия</li>
          </ul>
          <ul class="places__list">
            <li class="places__item">Ресторанные сети</li>
            <li class="places__item">Кофейня/Бар</li>
            <li class="places__item">Пекарня</li>
          </ul>
          <ul class="places__list">
            <li class="places__item">Столовая</li>
            <li class="places__item">Фастфуд</li>
            <li class="places__item">Кондитерская</li>
          </ul>
          <ul class="places__list">
            <li class="places__item">Доставка еды</li>
            <li class="places__item">Фудтрак</li>
            <li class="places__item">Караоке/Сауна/Бильярд</li>
          </ul>
        </div>
      </section>
      <section class="section__consulting">
        <h3 class="section__title">Мы готовы провести для вас бесплатную консультацию</h3>
        <a href="#" class="consulting__button">Запланировать</a>
      </section>
      <section class="section__services">
        <ul class="services__list row justify-content-around">
          <li class="services__item">
            <h6 class="services__title">1</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">2</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">3</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">4</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
        </ul>
        <ul class="services__list row justify-content-around">
          <li class="services__item">
            <h6 class="services__title">1</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">2</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">3</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
          <li class="services__item">
            <h6 class="services__title">4</h6>
            <span class="secvices__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, eligendi!</span>
          </li>
        </ul>
      </section>
      <section class="section__bot">
        <div class="row">
          <article class="bot__article col-md-3 offset-md-3 text-right align-self-center">Добавляйте еще один канал для взаимодействия с вашими новыми и постоянными клиентами</article>
          <div class="bot__img col-sm-12 col-md-6 ">
            <img src="https://www.iphones.ru/wp-content/uploads/2017/05/samsung-galaxy-s8-review-22.jpg" alt="phone" class="bot__image">
          </div>
        </div>
      </section>
    </div>
  </div>

  <script src="https://kit.fontawesome.com/db9ed36ff5.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/ui/1.12.0/jquery-ui.min.js"integrity="sha256-eGE6blurk5sHj+rmkfsGYeKyZx3M4bG+ZlFyA7Kns7E=" crossorigin="anonymous"></script>  
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <script src="scripts/scripts.js"></script>
  <script src="scripts/counter.js"></script>
</body>
</html>